<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject ProjectType="Visual C++" Version="9.00" Name="WickesHHTServerWINSQL" ProjectGUID="{99DFB1DD-F0BF-401F-8B45-47515D67C707}" RootNamespace="WickesHHTServerWINSQL" Keyword="Win32Proj" TargetFrameworkVersion="131072">
  <Platforms>
    <Platform Name="Win32" />
  </Platforms>
  <ToolFiles></ToolFiles>
  <Configurations>
    <Configuration Name="Debug|Win32" OutputDirectory="Debug" IntermediateDirectory="Debug" ConfigurationType="1" InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops" CharacterSet="2">
      <Tool Name="VCPreBuildEventTool" />
      <Tool Name="VCCustomBuildTool" />
      <Tool Name="VCXMLDataGeneratorTool" />
      <Tool Name="VCWebServiceProxyGeneratorTool" />
      <Tool Name="VCMIDLTool" />
      <Tool Name="VCCLCompilerTool" Optimization="0" AdditionalIncludeDirectories="" PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE" MinimalRebuild="false" ExceptionHandling="1" BasicRuntimeChecks="0" RuntimeLibrary="1" StructMemberAlignment="0" EnableEnhancedInstructionSet="0" DisableLanguageExtensions="false" DefaultCharIsUnsigned="true" TreatWChar_tAsBuiltInType="true" UsePrecompiledHeader="0" BrowseInformation="1" WarningLevel="3" Detect64BitPortabilityProblems="false" DebugInformationFormat="4" CompileAs="2" />
      <Tool Name="VCManagedResourceCompilerTool" />
      <Tool Name="VCResourceCompilerTool" />
      <Tool Name="VCPreLinkEventTool" />
      <Tool Name="VCLinkerTool" OutputFile="$(OutDir)/WickesHHTServerWINSQL.exe" LinkIncremental="2" GenerateDebugInformation="true" ProgramDatabaseFile="$(OutDir)/WickesRFDeviceNLM.pdb" SubSystem="2" OptimizeReferences="1" EnableCOMDATFolding="1" RandomizedBaseAddress="1" DataExecutionPrevention="0" TargetMachine="1" />
      <Tool Name="VCALinkTool" />
      <Tool Name="VCManifestTool" />
      <Tool Name="VCXDCMakeTool" />
      <Tool Name="VCBscMakeTool" />
      <Tool Name="VCFxCopTool" />
      <Tool Name="VCAppVerifierTool" />
      <Tool Name="VCPostBuildEventTool" />
    </Configuration>
    <Configuration Name="Release|Win32" OutputDirectory="Release" IntermediateDirectory="Release" ConfigurationType="1" InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops" CharacterSet="2">
      <Tool Name="VCPreBuildEventTool" />
      <Tool Name="VCCustomBuildTool" />
      <Tool Name="VCXMLDataGeneratorTool" />
      <Tool Name="VCWebServiceProxyGeneratorTool" />
      <Tool Name="VCMIDLTool" />
      <Tool Name="VCCLCompilerTool" PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE" ExceptionHandling="1" RuntimeLibrary="0" EnableEnhancedInstructionSet="0" DefaultCharIsUnsigned="true" TreatWChar_tAsBuiltInType="true" UsePrecompiledHeader="0" BrowseInformation="1" WarningLevel="3" DebugInformationFormat="3" CompileAs="2" />
      <Tool Name="VCManagedResourceCompilerTool" />
      <Tool Name="VCResourceCompilerTool" />
      <Tool Name="VCPreLinkEventTool" />
      <Tool Name="VCLinkerTool" OutputFile="$(OutDir)/WickesHHTServerWINSQL.exe" LinkIncremental="1" GenerateDebugInformation="true" SubSystem="2" OptimizeReferences="2" EnableCOMDATFolding="2" RandomizedBaseAddress="1" DataExecutionPrevention="0" TargetMachine="1" />
      <Tool Name="VCALinkTool" />
      <Tool Name="VCManifestTool" />
      <Tool Name="VCXDCMakeTool" />
      <Tool Name="VCBscMakeTool" />
      <Tool Name="VCFxCopTool" />
      <Tool Name="VCAppVerifierTool" />
      <Tool Name="VCPostBuildEventTool" />
    </Configuration>
  </Configurations>
  <References></References>
  <Files>
    <Filter Name="Source Files" Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx" UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
      <File RelativePath=".\App.c"></File>
      <File RelativePath=".\Database.c"></File>
      <File RelativePath=".\dbconv.c"></File>
      <File RelativePath=".\Fields.c"></File>
      <File RelativePath=".\Menubase.c"></File>
      <File RelativePath=".\Prccbase.c"></File>
      <File RelativePath=".\ReadMe.txt"></File>
      <File RelativePath=".\SQLAccess.c"></File>
      <File RelativePath=".\Utils.c"></File>
      <File RelativePath=".\WinDisplay.c"></File>
      <File RelativePath=".\Wixstep.txt"></File>
      <File RelativePath=".\WixStepWINSQL.cpp"></File>
    </Filter>
    <Filter Name="Header Files" Filter="h;hpp;hxx;hm;inl;inc;xsd" UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
      <File RelativePath=".\resource.h"></File>
      <File RelativePath=".\WinDisplay.h"></File>
      <File RelativePath=".\wixstep.h"></File>
    </Filter>
    <Filter Name="Resource Files" Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx" UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}">
      <File RelativePath=".\WIXSTEP.rc"></File>
    </Filter>
    <File RelativePath=".\lib\WSock32.Lib"></File>
  </Files>
  <Globals></Globals>
</VisualStudioProject>